Ad spot

About This Episode

As we've begun to learn, while modern browsers are implementing much of the ES2015 spec, none of them yet support modules natively. This means we require a module bundler, like Browserify, Webpack, or Rollup. Let's begin with the latter. In this lesson, we'll compile ES2015 code using modules, down to vanilla ES5 code that all relevant browsers understand.

Ad spot
Back to Series Button